var marketing_staff_form = {
    settings: {
        city_autocomplete_url: '',
        postalCode_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#marketing_staff_city_desc', '#marketing_staff_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#marketing_staff_postalCode_desc', '#marketing_staff_postalCode', {
            onSelect: function (c) {
                jQ('#marketing_staff_city_desc').val(c.city);
                jQ('#marketing_staff_city').val(c.cityId);
            }
        });
    }
};